.content {
    margin-top: 0px;
}
.ta-row_111 {
    background: none 50% 0% / cover no-repeat fixed #E74D3C;
}
.element5 {
    background-color: #f5f5f5;
}
.ta-column_9 {
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.ta-row_14 {
    clear: both;
    min-height: 100px;
    margin-top: 5%;
    margin-bottom: 5%;
}
h1.ta-heading2 {
    font-weight: 400;
    color: #FFFFFF;
    font-size: 36px;
}
.ta-align-inline-wrap18 {
    text-align: center;
}
.customClass1 {
    width: 72px;
    height: 3px;
    background-color: #9BCB43;
    border-style: hidden;
    border-width: 1px;
}
p.ta-paragraph1 {
    font-weight: 400;
    margin-bottom: 30px;
    color: rgba(255, 255, 255, 0.5);
    margin-top: 30px;
}
.content_column {
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
.ta-content_column_row {
    clear: both;
    min-height: 100px;
    margin-right: -15px;
    margin-left: -15px;
    padding-top: 5%;
    padding-bottom: 5%;
}
.custom-post-list {
    border-top-style: none;
    border-top-width:1px;
    border-bottom:0px solid #EBEBEB;
    border-left:0px solid #EBEBEB;
}
.custom-post {
    float: none;
    width: 100%;
    min-height: 100px;
    padding: 0 15px;
    transition: all 0.4s linear 0s;
    border-right-color: #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
}
.custom-post:hover {
    background-color: #F7F7F7;
    padding: 0 15px;
    transition: all 0.4s linear 0s;
}
img.ta-image1 {
    border-radius: 0px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width:192px;
}
h4.ta-heading3 {
    text-align: center;
    letter-spacing: 0px;
    font-size: 27px;
    margin-bottom: 0px;
    margin-top: 40px;
}
p.ta-paragraph2 {
    text-align: center;
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
    color: #9BCB43;
    margin-top: 0px;
}
.ta-align-inline-wrap1 {
    text-align: center;
}
.align-inline-wrap3 {
    text-align: center;
}
a.ta-post-permalink {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    line-height: 157%;
    margin: 10px 0;
    color: #333333;
    text-decoration: none;
    padding: 10px 20px;
    border: 0 solid;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-width: 0px;
    transition: all 0.4s linear 0s;
    background-color: #f2f3f4;
    margin: 10px 0 40px 0;
    border-color:rgba(51, 51, 51, 0.2);
}
a.next-page-link {
    display: inline-block;
    color: #777777;
    text-transform: uppercase;
    background-color: #f2f3f4;
    padding: 7px 15px;
    border-radius: 25px;
}
a.prev-page-link {
    display: inline-block;
    color: #777777;
    text-transform: uppercase;
    background-color: #f2f3f4;
    padding: 7px 15px;
    border-radius: 25px;
}
.navigation {
    clear: both;
    margin-bottom: 3%;
}
.navigation .prev-navigation {
    display: inline-block;
    width: 33%;
    float: left;
    min-height: 20px;
    text-align:left;
}
a.next-page-link {
    display: inline-block;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #E74D3C;
    padding: 12px 25px;
    border-radius: 0px;
    letter-spacing:2px;
    text-decoration:none;
    transition:all 0.4s linear 0s;
    font-weight:700;
}
a.next-page-link:hover {
    background-color: #000000;
    color:#ffffff;
}
.navigation .numbers-navigation {
    display: inline-block;
    width: 33%;
    text-align: center;
    min-height: 20px;
}
.numbers-navigation span {
    vertical-align: middle;
}
.numbers-navigation span.current {
    display: inline-block;
    padding:10px;
    background-color:#f5f7f9;
    color:#333333;
    font-weight:700;
    font-family:Lato, sans-serif;
    transition:all 0.4s linear 0s;
}
.numbers-navigation span.current:hover {
    background-color: #E74D3C;
    color:#ffffff;
}
.numbers-navigation a {
    vertical-align: middle;
}
a.page-numbers:hover {
    background-color: #E74D3C;
    color:#FFFFFF;
}
.numbers-navigation a.page-numbers {
    display: inline-block;
    padding:10px;
    color:#333333;
    font-weight:700;
    font-family:Lato, sans-serif;
    text-decoration:none;
    transition:all 0.4s linear 0s;
    line-height:100%;
}
.navigation .next-navigation {
    display: inline-block;
    width: 33%;
    text-align: right;
    min-height: 20px;
}
a.ta-post-permalink:hover {
    background-color: #9BCB43;
    color:#ffffff;
}
span.span24 {
    color: #E74D3C;
}
@media only screen and (min-width: 768px) {
    .ta-column_9 {
        min-height: 0px;
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
    }
    .ta-row_14 {
        clear: both;
        min-height: 0px;
    }
    h1.ta-heading2 {
        font-size: 46px;
    }
    .ta-align-inline-wrap18 {
        min-height: 3px;
    }
    .customClass1 {
        border-style: hidden;
    }
    p.ta-paragraph1 {
        font-size: 15px;
    }
    .content_column {
        min-height: 700px;
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
    }
    .ta-content_column_row {
        clear: both;
        min-height: 100px;
        margin-left: -15px;
    }
    .custom-post-list {
        border-left-width: 1px;
    }
    .custom-post {
        float: left;
        width: 33.3333%;
        min-height: 400px;
        padding-left: 0px;
        padding-right: 0px;
        border-right-width: 1px;
        border-right-style: solid;
        transition: all 0.4s linear 0s;
    }
    .custom-post:hover {
        transition: all 0.4s linear 0s;
        padding-left:0px;
        padding-right:0px;
    }
    img.ta-image1 {
        width: auto;
    }
    h4.ta-heading3 {
        font-size: 17px;
    }
    p.ta-paragraph2 {
        font-size: 13px;
    }
    .ta-align-inline-wrap1 {
        text-align: center;
    }
    .align-inline-wrap3 {
        text-align: center;
    }
    a.ta-post-permalink {
        border-width: 0px;
        margin: 10px 0 40px 0;
    }
    .navigation .prev-navigation {
        width: 33.3%;
        text-align:left;
    }
    .navigation .numbers-navigation {
        width: 33.3%;
    }
    .navigation .next-navigation {
        width: 33.3%;
    }
}
@media only screen and (min-width: 1024px) {
    .ta-column_9 {
        float: none;
        min-height: 0px;
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
    }
    .ta-row_14 {
        min-height: 0px;
    }
    h1.ta-heading2 {
        font-size: 36px;
    }
    .ta-align-inline-wrap18 {
        min-height: 3px;
    }
    .customClass1 {
        border-style: hidden;
    }
    p.ta-paragraph1 {
        font-size: 17px;
    }
    .content_column {
        float: none;
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
    }
    .ta-content_column_row {
        clear: both;
        min-height: 100px;
        margin-left: -15px;
    }
    .custom-post-list {
        clear: both;
        border-left-width:1px;
    }
    .custom-post {
        float: left;
        border-right-width: 1px;
        border-right-style: solid;
        transition: all 0.4s linear 0s;
        width: 25%;
        min-height: 400px;
    }
    .custom-post:hover {
        padding: 0px;
        transition:all 0.4s linear 0s;
    }
    img.ta-image1 {
        width: auto;
    }
    h4.ta-heading3 {
        font-size: 22px;
    }
    p.ta-paragraph2 {
        font-size: 15px;
    }
    .ta-align-inline-wrap1 {
        text-align: center;
    }
    .align-inline-wrap3 {
        text-align: center;
    }
    a.ta-post-permalink {
        border-width: 1px;
        margin: 30px 0 40px 0;
        display:inline-block;
    }
    .navigation .prev-navigation {
        width: 33.3%;
        float: left;
        text-align:left;
    }
    .navigation .numbers-navigation {
        width: 33.3%;
        float: left;
    }
    .navigation .next-navigation {
        width: 33.3%;
        float: left;
    }
}